Subject: Re: new features in gitk

From: Luc Van Oostenryck <[email-masked]>
Date: Tue, 28 Jun 2005 22:24:45 +0200

Paul Mackerras wrote:
> Luc Van Oostenryck writes:
> 
> 
>>I find the patch generation very usefull (when I've seen the tool a few days ago, I've said to myself:
>>"what a wonderfull tool, if only I could create a patch from this")
>>but it doesn't work for me (the first three entries stay always in grey, only the last one "Create tag" is in black).
>>I'm missing something ?
> 
> 
> The diffs and patches are between the selected commit (one that you
> clicked on with the left button and which is shown with a grey
> background) and the commit where you click the right button.  That was
> the best way I could think of to indicate which were the two commits
> to diff.  If you (or anyone) has a better suggestion, let me know.
> 
> Paul.

OK I see it now, it works nicely.
I didn't found the tric yesterday because I was thinking: one commit -> one patch,
but it's probably more usefull like it is now.

Thanks.